<?php
$bt="登录 一线印象日记本儿";
include("head.php");
include("conn.php");
include_once("function.php");
$sid=sqlstr($_COOKIE['dl']);
$user=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
if($user){
header("Location:diary/index.php");
exit;//查询到登录则跳转到个人中心  
}
$action=sqlstr($_SERVER['QUERY_STRING']);
if($action==regback){
$msg='<br/><font color="red">あなたはすでにアカウント登録し、繰り返し登録しないでください。</font><br/>';
}elseif($action==out){
$msg='<br/><font color="red">あなたはすでに成功し出して、再び登録して下さい。</font><br/>';
}else{
$msg=' ';
}

$now=date("Y年m月d日 H:i").' '.wtime(time());
$diary=mysql_num_rows(mysql_query("SELECT * FROM diary")); $mm=mysql_num_rows(mysql_query("SELECT * FROM diary WHERE diaryzz='2'"));
$people=mysql_num_rows(mysql_query("SELECT * FROM user"));

?>
<div id="main"><p class="hl">
一筋の印象を同業の悪意のある攻撃は最近まで、ご不便おかけお詫び、協議に申請を丁寧z.dyx.com海賊版サイト、皆知悉。
<div id="main"><p class="hl">次の日記を書いて、私はあなたが見える　<a href="diary/liulan.php">ブラウズ»</a></p><?=$msg;?><br/>
<form action="login_go.php" method="post">
<p><label class="liblogtag">メール</label>|<a href="/m/login2.php">中文站</a>|<a href="/m/login3.php">한글</a>|<a href="/m/login4.php">English</a></p><p><input type="text"  class="loginput" name="name" maxlength="15"/></p>
<p><label class="liblogtag">パスワード</label></p><p><input type="password" name="password"  class="loginput"maxlength="18"/></p>
<p><input class="libbtn" name="libreg"type="submit" value="登録" />  　　<a href="getpass.php">パスワードを忘れ</a></p>
</form>

<?= "<br/>{$now}<br/>すでに{$people}人は大切{$diary}日記<br/>その中にある{$mm}秘密～<br/>"; ?>

</div>
<a href="http://www.pgyer.com/epYC">Androidクライアント»</a> | <a href="http://www.pgyer.com/J7gf">IOSクライアント»</a>
<div id="libbottom" class="ll"><a href="reg.php">登録印象</a> | <a href="about.php">印象について</a><br />
<?=$showtime=date("Y年m月d日 H:i:s");?>
<br />1100123.cn By Llshuai<br/>©一線印象日記帳</div>



